Subject: Re: [81attendees] are we getting complacent? Good job!
From: Yoav Nir <[email-masked]>
To: Peter Saint-Andre <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 5 Aug 2011 00:29:36 +0300
List-Id: IETF 81 Attendee List <81attendees.ietf.org>

On Aug 5, 2011, at 12:09 AM, Peter Saint-Andre wrote:

> On 8/4/11 3:04 PM, Sebastian Castro wrote:
>> On 05/08/11 08:07, John Bradley wrote:
>>> Having moved from Canada to Chile, I feel compelled to point out the
>>> wonderful facilities and direct flights from Europe and North America
>>> and Aukland.
>> 
>> I wouldn't mind shortening my trip in time and number of hops by holding
>> an IETF meeting in SCL. WLG -> AKL -> SCL would be ~16 hours compared to
>> the 36 hours from WLG to Maastricht (WLG -> AKL -> HKG -> LHR -> BRU ->
>> Maastricht).
>> 
>> Jokes aside, one of the things I've observed with the venue diversity
>> it's attracting local  attendants that later keep coming to the
>> meetings. So it's serving a purpose of "democratising" the IETF process
>> at some extent by bringing new people.
> 
> We could rotate between Iceland and Hawaii (each is between two major
> continents), or add Mauritius for a third location. :)

Add Larnaca to the list. I could sail there in just over a day (or fly for 25 minutes)